<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053805560</ID>
<TITRE_TA>Chapitre II : PRISE DE POSITION FORMELLE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053805562" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053805562" niv="5" url="/LEGI/SCTA/00/00/53/80/55/LEGISCTA000053805562.xml">Section 1 : Dispositions applicables en matière de douane</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053805574" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053805574" niv="5" url="/LEGI/SCTA/00/00/53/80/55/LEGISCTA000053805574.xml">Section 2 : Dispositions applicables en matière de contributions indirectes</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805515">Livre III : PAIEMENT ET RECOUVREMENT DES DROITS ET DES CRÉANCES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805517">Titre Ier : DROITS ET GARANTIES DES REDEVABLES</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
